Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 548422 - Review Request: flash-kernel - Utility for writing kernels into flash memory
Summary: Review Request: flash-kernel - Utility for writing kernels into flash memory
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-12-17 12:22 UTC by Dan Horák
Modified: 2013-05-01 15:16 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 15:16:28 UTC


Attachments (Terms of Use)

Description Dan Horák 2009-12-17 12:22:54 UTC
Spec URL: http://fedora.danny.cz/flash-kernel.spec
SRPM URL: http://fedora.danny.cz/flash-kernel-2.27-1.fc13.src.rpm

Description:
flash-kernel is a script which will put the kernel and initramfs in the boot
location of embedded devices that don't load the kernel and initramfs directly
from /boot. flash-kernel supports devices that boot from flash memory
(hence the name) as well as some devices that require a special boot image
on the disk.

Comment 1 Jason Tibbitts 2010-11-14 20:13:38 UTC
Just looking at ancient review tickets.

This one is a bit weird; is there no real upstream besides the debian package?  I guess they don't have the same rule about not doing upstream development as Fedora does.

Also, the current version seems to be 2.36; 2.27 is no longer available for download.


Note You need to log in before you can comment on or make changes to this bug.